<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Ron Watters - Great Rift</Company_Name>
        <Address_1>1135 East Bonneville</Address_1>
        <Address_2 />
        <City_Town>Pocatello</City_Town>
        <State_Province>ID</State_Province>
        <Zip_Postal_Code>83201</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.ronwatters.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Ron</Author_First_Name>
        <Author_Last_Name>Watters</Author_Last_Name>
        <Author_Email>wattron@isu.edu</Author_Email>
        <Contact_First_Name>Ron</Contact_First_Name>
        <Contact_Last_Name>Watters</Contact_Last_Name>
        <Contact_Email>wattron@isu.edu</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>wattron@isu.edu</Sales_Email>
        <Support_Email>wattron@isu.edu</Support_Email>
        <General_Email>wattron@isu.edu</General_Email>
        <Sales_Phone>208-232-6857</Sales_Phone>
        <Support_Phone>208-232-6857</Support_Phone>
        <General_Phone>208-232-6857</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>AnyBook Professional III - Small Publishers Business Kit</Program_Name>
        <Program_Version>9.0</Program_Version>
        <Program_Release_Month>01</Program_Release_Month>
        <Program_Release_Day>25</Program_Release_Day>
        <Program_Release_Year>2004</Program_Release_Year>
        <Program_Cost_Dollars>239.00</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>ab3pro90.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>ab3pro.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>9021708</File_Size_Bytes>
        <File_Size_K />
        <File_Size_MB>8.75</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>Publishing Business, Self-publishing Business</Program_Categories>
        <Program_System_Requirements>64 MB RAM, 24 MB Drive Space</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>publishing, small publishers, self-publishing, book publishing, inventory, invoices, invoicing, accounting, sales, small business, finances</Keywords>
        <Char_Desc_45>AnyBook Pro 3: Small Publisher's Business Kit</Char_Desc_45>
        <Char_Desc_80>Small Publisher's Business Kit: Does invoices, billings, sales, tracks inventory</Char_Desc_80>
        <Char_Desc_250>This is the flagship program of the AnyBook Professional Series. Specifically designed for small publishers, it prepares invoices, does billings, tracks inventory, generates sales reports, handles back orders, calculates royalties, and more. (32-bit)</Char_Desc_250>
        <Char_Desc_450>This is the flagship program of the AnyBook Professional Series.  A full-featured business program for small publishers, it generates invoices &amp; billing statements, tracks inventory, handles book returns, produces sales reports, calculates royalties, and creates mailing lists.  It has an integrated contact manager, weight calculator, import/export features, internal credit card processor, two phone dialers, plus much, much more.  (32-bit)</Char_Desc_450>
        <Char_Desc_2000>Level III is the top-of-the-line of the AnyBook Professional Series.  A full-featured business program for small publishers, it has all of the features of Level I and II.  Those features include the ability to generate invoices and billing statements, keep track of inventory, handle book returns, produce sales reports, record customer payments, track consignment items, create customer mailing lists, calculate shipping weights, prepare bank deposit reports, and process back orders.  
    In addition to Level I and II features, the Level III program has the ability to convert invoices and statements to HTML, Microsoft Word or text documents.  Invoices and statements can be sent via email either in the text of the message or as an attachment. It includes an internal credit card processor, telephony features including two separate phone dialers (a basic and advanced version), currency conversation, extensive and versatile export and import functions, integrated emailing functions, and one of the easiest-to-use royalty accounting systems in the industry.  
     The royalty accounting feature is an entire software program in itself, fully integrated so it works seamlessly with AnyBook and AnyBook's data files.  Over 235 different royalty combinations are available for nearly any royalty arrangement. It also includes the ability to create royalty statements which combine an author's advances, payments, subsidiary sales and other royalty activity into one account. 
     The Level III program also has user defined fields, a secondary print engine, an alternative modem engine, a flat file utility, new address copy &amp; paste functions, inventory level check, open and closed invoices, tracking number support, shipping/subscription date field, HTML printing directly from print dialog box, and international date formatting.
     AnyBook comes with an extensive help system, sample files, and a guided program tour. (32-bit)</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.ronwatters.com/RonSoft5.htm</Application_Info_URL>
        <Application_Order_URL>https://www.regnow.com/softsell/nph-softsell.cgi?item=3349-16</Application_Order_URL>
        <Application_Screenshot_URL>http://www.ronwatters.com/ab3main.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.ronwatters.com/ABIcon32.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.ronwatters.com/ab3pro.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://wcarchive.cdrom.com/pub/bws/bws_66/ab3pro90.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may make as many copies of the evaluation version of this 
software and documentation as you wish; give exact copies of 
the original evaluation version to anyone; and distribute the 
evaluation version of the software and documentation in its 
unmodified form via electronic means.  There is no charge for 
any of the above.  

You are, however, specifically prohibited from charging, or 
requesting donations, for any such copies, however made; and 
from distributing the software and/or documentation with other 
products (commercial or otherwise) without prior written 
permission.</Distribution_Permissions>
        <EULA>This license covers AnyBook Professional Level III: The Small Publisher's Business Kit.  Copyright (c) 1996-2004 by Ron Watters / Great Rift Company.  All rights reserved.
More Information is available from: Ron Watters, 1135 East Bonneville, Pocatello, ID 83201; 208-232-6857.

The following license applies to registered versions.  If you are using an evaluation version, see the section titled Evaluation License found on the lower half of this document.
Registered Version
General Information on the License Agreement
You should carefully read the following terms and conditions before using this software.  Unless you have a different license agreement signed by us, your use of this software indicates your acceptance of this license agreement and warranty.
Registered Version: Use of Software
One registered copy of this software may either be used by a single person who uses the software personally on one or more computers, or installed on a single workstation which might be used by multiple people, but not both.
You may access the registered version of this software through a network, provided that you have obtained individual licenses for the software covering all workstations that will access the software through the network.  For instance, if ten different workstations will access this software on the network, each workstation must have its own license, regardless of whether they use this software at different times or concurrently.
Registered Version: Governing Law
This agreement shall be governed by the laws of the State of Idaho.
Registered Version: Disclaimer of Warranty
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.  BECAUSE OF THE MANY AND VARIABLE HARDWARE AND SOFTWARE ENVIRONMENTS UNDER WHICH THIS SOFTWARE MAY OPERATE, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.
Good computer procedure dictates that any program be thoroughly tested with non-critical data before relying on it.  The user must assume the entire risk of using the program.  ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF REGISTRATION OR PURCHASE PRICE.

Evaluation Version
This license applies to the evaluation version of this software.  If you have purchased a license for the registered version, see the information above.
General Information on the License Agreement
You should carefully read the following terms and conditions before using this software.  Unless you have a different license agreement signed by us, your use of this software indicates your acceptance of this license agreement and warranty.
Evaluation Version:   Evaluation and Registration
You are licensed to use this software for evaluation purposes without charge for a six-month period.  If you use this software after the six-month period, we ask that you pay a registration fee of $29.95.  Payments should be sent to the Great Rift Company care of Ron Watters (the developer), 1135 East Bonneville, Pocatello, ID 83201.  Phone: 208-232-6857.  Credit card ordering and quantity discounts are available.  
Evaluation Version: Governing Law
This agreement shall be governed by the laws of the State of Idaho.
Evaluation Version: Disclaimer of Warranty
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED. BECAUSE OF THE MANY AND VARIABLE HARDWARE AND SOFTWARE ENVIRONMENTS UNDER WHICH THIS SOFTWARE MAY OPERATE, NO WARRANTY OF FITNESS FOR A PARTICULAR PURPOSE IS OFFERED.
Good computer procedure dictates that any program be thoroughly tested with non-critical data before relying on it.  The user must assume the entire risk of using the program.  ANY LIABILITY OF THE SELLER WILL BE LIMITED EXCLUSIVELY TO PRODUCT REPLACEMENT OR REFUND OF REGISTRATION OR PURCHASE PRICE.
Evaluation Version: Distribution of Evaluation Version
You may make as many copies of the evaluation version of this software and documentation as you wish; give exact copies of the original evaluation version to anyone; and distribute the evaluation version of the software and documentation in its unmodified form via electronic means.  There is no charge for any of the above.  
You are, however, specifically prohibited from charging, or requesting donations, for any such copies, however made; and from distributing the software and/or documentation with other products (commercial or otherwise) without prior written permission.</EULA>
</Permissions>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>Y</MSN_IS_32bit>
</MSN>
<PADRING>
    <PADRING_FORM>Y</PADRING_FORM>
    <PADRING />
</PADRING>
</XML_DIZ_INFO>
